% Nacteni NS

net11 = newff(input11,target11,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net11,tr] = train(net11,input11,target11);

%Simulovani

output11=sim(net11,sample11);
